Skip to main content
{
	"balances": [
		{
			"balance": "<string>",
			"breakdown": {},
			"icon_url": "<string>",
			"name": "<string>",
			"price_usd": 0,
			"symbol": "<string>",
			"value_usd": "<string>"
		}
	],
	"bio": "<string>",
	"created_at": "<string>",
	"id": "<string>",
	"name": "<string>",
	"profile_picture": {},
	"total_usd": "<string>",
	"username": "<string>",
	"verification": {}
}
balances
array<AccountBalanceToken>
required
bio
string | null
required
The user’s biography
created_at
string
required
When the user was created, as an ISO 8601 timestamp
id
string
required
The ID of the user, which will look like user_*************
name
string | null
required
The user’s display name
profile_picture
object | null
required
The user’s profile picture, an object with a url
total_usd
string | null
required
Total USD value across all balances with a known exchange rate. Only computed on the self-view (GET /users/me) for callers with the balance-read scope; null (with an empty balances array) otherwise and when the balance source is unavailable
username
string
required
The user’s unique username
verification
object
required
The user’s identity-verification status. individual is KYC, business is KYB; each is null when that profile has not been created, otherwise {status} where status is one of not_started, pending, approved, rejected